<html>
<head>
<link rel="stylesheet" href="style.css">

</head>
<body>
     <h1 style="color:puple;" > <i> GL DevOps Assignment Cafe | - By Mohan Rohankar </i> </h1>
 <input type="radio" name="position" checked />
  <input type="radio" name="position" />
  <input type="radio" name="position" />
  <input type="radio" name="position" />
  <input type="radio" name="position" />
  <main id="carousel">
	
    <div class="item">
      <img src="images/pav_bhaji.jpg" alt="Girl in a jacket" width="300" height="400" object-fit="fill">
        <h2 style="color:white;"> Pav Bhaji</h2>
      </div>
    <div class="item">
      <img src="images/samosa.jpg" alt="Girl in a jacket" width="300" height="400" object-fit="fill">
        <h2 style="color:white;"> Samosa</h2>
    </div>
    <div class="item">
      <img src="images/panipuri.jpg" alt="Girl in a jacket" width="300" height="400" object-fit="fill">
        <h2 style="color:white;"> Panipuri</h2>
    </div>
    <div class="item">
      <img src="images/jalebi.jpg"alt="Girl in a jacket" width="300" height="400" object-fit="fill">
        <h2 style="color:white;"> Jalebi</h2>
    </div>
    <div class="item">
      <img src="images/dhokala.jpg" alt="Girl in a jacket" width="300" height="400" object-fit="fill">
        <h2 style="color:white;"> Dhokla</h2>
    </div>
    <main>
</body>
</html>
   